{
  "name": "home",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "vue": "^3.2.25"
  },
  "devDependencies": {
    "@originjs/vite-plugin-federation": "^1.1.6",
    "@vitejs/plugin-vue": "^2.3.3",
    "autoprefixer": "^10.4.7",
    "postcss": "^8.4.14",
    "sass": "^1.53.0",
    "tailwindcss": "^3.1.4",
    "typescript": "^4.5.4",
    "vite": "^2.9.9",
    "vue-tsc": "^0.34.7"
  }
}
